<div class="row mt-3">
{% for item in items %}
  <div class="col-sm-6 col-md-6 col-lg-4 col-xl-3 mb-3">
    <div class="card teaser teaser-{{item.node_type}} fadeInUp wow">
      <div class="field-image"><a href="{{item.url}}" title="{{item.title}}"><img class="card-img-top img-fluid" alt="{{item.title}}" src="{{item.image_small}}"></a></div>
      <div class="card-body text-center">
        <div class="card-title"><a href="{{item.url}}" title="{{item.title}}">{{item.title}}</a></div>
        <div class="field-price text-right small"><b>{{item.money}}</b> {{item.price}}</div>
      </div>
    </div>
  </div>
{% endfor %}
</div>